function [v] = lambda(a,m,coord)
% LAMBDA - The action of the Lie algebra on the manifold.
% function [v] = lambda(a,m,coord)

% WRITTEN BY       : Kenth Engų, 1997.10.06
% LAST MODIFIED BY : Kenth Engų, 1999.04.07

error(['Function not defined in class: ' class(a)]);
return;
